Subject: Trainer Candidate - Qasim Mian Qasim
From: Qasim Mian Qasim <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:39:23 -0400

| | Tech Support Test

Name | Qasim Mian Qasim
E-mail | [email-masked]
Phone Number | (91) 8273358084
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi, New Friends Colony

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sykes India | Team Lead - Operations & Clients | | 44000
Previous Employer 1 | Goals101 Data Solutions | Team Lead - Operations | 31-12-2020 |
Previous Employer 2 | Cognizant | Analyst | 10-06-2019 |

If Selected, how much time do you need to join? | 45-60 Days

Please briefly describe your work experience specifically in training?

I am having 4 years of robust experience in Operations and Clients Engagement. I am certified Microsoft Excel Expert with demonstrated working history in Operations, Client Management, Workforce Management and Data Analysis. I have been working with higher leadership teams with diverse areas of expertises.

I have mentored more 200 professionals on  Microsoft Excel and Dynamic Arrays.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Most crucial and challenging task i have ever been at is to make someone responsible for the work they do and to come up with a better strategy to hone and to streamline the flow of work you do. Leading jobs could be challenging and hence everyday comes up with a different challenge.

I have faced a lot of challenges throughout my span however training agents, nurturing their skills and getting them aligned was most difficult among all of them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service could be delivered every while chasing and prioritising great customer service is sought after. Providing good customer service will satisfy our customers to certain extent however providing Best customer service will keep your customers loyal.
What according to you makes you a good candidate for this position? | I have working as a project spoc, interacting with clients, delivering committed revenue hours, managing capacity planning, overseeing operations counterpart and managing time myself to learn to strive for progress.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |